## dicomnifti 2.28.14

=== debian/changelog ===
dicomnifti (2.28.14-2) unstable; urgency=low

  * Changed maintainer to NeuroDebian Team.
  * Switch from plain debhelper to 'dh'.
  * Convert source package format to 3.0 (quilt).
  * Bumped Standards-version to 3.9.0, no changes necessary.
  * Add patch to prevent unnecessary package dependency in zlib.

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 20 Jul 2010 17:12:46 -0400

dicomnifti (2.28.14-1) unstable; urgency=low

  * New upstream version.
  * Updated Debian Standards-version to 3.8.1 (no changes necessary).
  * Added 'XS-DM-Upload-Allowed: yes' to debian/control.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 08 Apr 2009 12:12:07 +0200

dicomnifti (2.28.11-1) unstable; urgency=low

  * New upstream version. Fix for GCC 4.3 compatibility (Closes: #462074).

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 24 Jan 2008 19:43:26 +0100

dicomnifti (2.28.10-2) unstable; urgency=low

  * Modified build-deps for libnifti transition.
  * Bumped Standards-version to 3.7.3, no changes necessary.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 03 Jan 2008 12:09:30 +0100

dicomnifti (2.28.10-1) unstable; urgency=low

  * New Upstream Version.
  * Remove patch to prevent fixed sizes for 'int' and 'long' as upstream
    switched to determine this with CMake dynamically (although it is still
    not necessary for Debian's CTN library).

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 30 Nov 2007 10:59:00 +0100

dicomnifti (2.28.8-1) unstable; urgency=low

  * New Upstream Version. Fixes a bug where dinifti did not respect the users
    choice of number of slices (option -s).

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 11 Nov 2007 11:20:07 +0100

dicomnifti (2.28.7-1) unstable; urgency=low

  * New Upstream Version. Changed license to a 3-clause BSD license.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 07 Nov 2007 09:38:35 +0100

dicomnifti (2.28.5-2) unstable; urgency=low

  * Updated Homepage info in debian/control using the new 'Homepage' field.
  * Added VCS info to debian/control.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 18 Oct 2007 20:22:40 +0200

dicomnifti (2.28.5-1) unstable; urgency=low

  * New Upstream Version. Allows for custom naming schemes of image series.
    (Closes: #446260)

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 16 Oct 2007 00:46:55 +0200

dicomnifti (2.28.4-1) unstable; urgency=low

  * New Upstream bugfix release.
  * Siemens Vision: fails to read the number of slices, now defaults 1
    and user can override this with the '-s' option (Closes: #442013).
  * GE Elscint: fails to read series' description, only needed with
     '-d' flag. Now defaults to ""
  * Build-depend on libniftiio1-dev by default.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 17 Sep 2007 10:38:18 +0200

dicomnifti (2.28.2-1) unstable; urgency=low

  * New upstream release. NIfTI header value 'nu' is now always set to one
    instead of the number of channels reported in the DICOMs.
  * Updated upstream URL in manpages.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 12 Sep 2007 14:08:57 +0200

dicomnifti (2.28-1) unstable; urgency=low

  * New upstream release. Upstream switched from custom makefiles to
    CMake-based build system.
  * Converted NIfTI files now contain SPM5-like acquisition information.
    (Closes: #431591)
  * Bugfix: Wrong origin when converting sagital images (e.g. Siemens MPRAGE).
    (Closes: #431652)
  * Binaries are now build with -Wall -g -O2 by default (as it should be).
  * debian/rules honours DEB_BUILD_OPTIONS='noopt' and sets -O0 accordingly.
  * Removed dpatch build-dependency in favor of Git.
  * Fixed member init order in dicomInfo class.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 15 Jul 2007 20:59:07 +0200

dicomnifti (2.27-1) unstable; urgency=low

  * New upstream release. Fix image pixel location (half-pixel shift) to
    properly convert Siemens DICOMs.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 24 May 2007 06:45:08 +0200

dicomnifti (2.26.1-1) unstable; urgency=low

  * New upstream release.
  * Merged all non-Debian-specific patches with upstream. This also fixes the
    pending GCC 4.3 header issue that should have been fixed by the last
    upload, but wasn't as the included patch was disabled by mistake.
    (Closes: #417157)
  * Fixed bug: wrong header information (dimensions, etc) (Closes: #420019)

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 25 Apr 2007 18:25:23 +0200

dicomnifti (2.25-2) unstable; urgency=low

  * Added patch to check for duplicate image series names. dinifti now
    modifies the series name and issues a warning instead of silently
    overwriting the file.
  * Added patch to add a --noact option to be able to quickly inspect the
    content of a DICOM directory without having to actually write the NIfTI
    files.
  * Documented the new behavior and options in the manpage.
  * Added patch to fix a missing header dependency which would result in a
    FTBFS with the coming GCC 4.3. Thanks to Martin Michlmayr for providing
    the patch. (Closes: #417157)

 -- Michael Hanke <michael.hanke@gmail.com>  Thu,  5 Apr 2007 15:27:38 +0200

dicomnifti (2.25-1) unstable; urgency=low

  * New upstream release. Fixes a bug when converting MOSAIC images with a
    rectangular FOV.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 17 Mar 2007 07:47:01 +0100

dicomnifti (2.24-1) unstable; urgency=low

  * New upstream release. Fixes a problem when converting DICOMs from 3T GE
    scanners.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 22 Feb 2007 08:11:08 +0100

dicomnifti (2.23-1) unstable; urgency=low

  * New upstream release. Fixes a bug that caused dinifti to crash if not all
    DICOMs of an image series are available.
  * Merged most patches with upstream. Thanks to Valerio Luccio.
  * Added an additional space to the Homepage field in debian/control.
  * Updated debian/copyright (year in the copyright statement).


