=== debian/control ===
Source: dicomnifti
Section: science
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), ctn-dev (>> 3.0.6-9), libnifti-dev, cmake, zlib1g-dev
Standards-Version: 3.9.0
Homepage: http://cbi.nyu.edu/software/dinifti.php
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/dicomnifti.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/dicomnifti.git
XS-DM-Upload-Allowed: yes

Package: dicomnifti
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: converts DICOM files into the NIfTI format
 The dinifti program converts MRI images stored in DICOM format to NIfTI
 format. The NIfTI format is thought to be the new standard image format for
 medical imaging and can be used with for example with FSL, AFNI, SPM, Caret
 or Freesurfer.
 .
 dinifti converts single files, but also supports fully automatic batch
 conversions of complete dicomdirs. Additionally, converted NIfTI files can
 be properly named, using image series information from the DICOM files.
