## dicomnifti 2.28.15

=== debian/changelog ===
dicomnifti (2.28.15-1) unstable; urgency=low

  * New upstream release.
  * Updated maintainer email address.
  * Bumped Standards-version to 3.9.1, no changes necessary.
  * Add lintian override regarding outdated autotools files. The package only
    uses cmake to build the binaries.

 -- Michael Hanke <mih@debian.org>  Tue, 18 Jan 2011 17:21:08 -0500
