=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: science
 Priority: optional
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
-Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
+Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), ctn-dev (>> 3.0.6-9), libnifti-dev, cmake, zlib1g-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://cbi.nyu.edu/software/dinifti.php
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/dicomnifti.git
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/dicomnifti.git
