## dicomnifti 2.28.16

=== debian/changelog ===
dicomnifti (2.28.16-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-version to 3.9.2, no changes necessary.
  * Updated debian/copyright.

 -- Michael Hanke <mih@debian.org>  Mon, 15 Aug 2011 13:01:47 +0200
