## dicomnifti 2.30.0

=== debian/changelog ===
dicomnifti (2.30.0-1~nd10.04+1) lucid; urgency=low

  * Backported for lucid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 01 Apr 2012 14:50:39 -0400

dicomnifti (2.30.0-1) unstable; urgency=low

  * New upstream release. Output NIfTI images now have slope and intercept
    set accordingly in their headers.

 -- Michael Hanke <mih@debian.org>  Sun, 01 Apr 2012 20:14:52 +0200
