=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: dicomnifti
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), ctn-dev (>> 3.0.6-9), libnifti-dev, cmake, zlib1g-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://cbi.nyu.edu/software/dinifti.php
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/dicomnifti.git
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/dicomnifti.git
@@ -12,7 +13,7 @@
 
 Package: dicomnifti
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
 Description: converts DICOM files into the NIfTI format
  The dinifti program converts MRI images stored in DICOM format to NIfTI
  format. The NIfTI format is thought to be the new standard image format for
