## dicomnifti 2.31.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+cmake_minimum_required(VERSION 2.6)
+if(COMMAND cmake_policy)
+  cmake_policy(SET CMP0003 NEW)
+endif(COMMAND cmake_policy)
 # Define project name and identify as C++
 PROJECT(DINIFTI CXX C)
