=== debian/changelog ===
dicomnifti (2.31.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped debhelper comput level to 9 to enable hardening.
  * Bumped Standards-version to 3.9.4, no changes necessary.

 -- Michael Hanke <mih@debian.org>  Mon, 29 Jul 2013 20:38:02 +0200
