## dicomnifti 2.32.1

=== debian/changelog ===
dicomnifti (2.32.1-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-version to 3.9.5, no changes necessary.

 -- Michael Hanke <mih@debian.org>  Thu, 02 Oct 2014 12:57:34 +0200
