=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 9~), ctn-dev (>> 3.0.6-9), libnifti-dev, cmake, zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://cbi.nyu.edu/software/dinifti.php
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/dicomnifti.git
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/dicomnifti.git
