=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# default CMake flags:
# set manpage install dir to temp directory -- manpages will be installed
# by dh_installman
CMAKE_FLAGS = -DDINIFTI_MAN_DIR:PATH=../../tmp/manpages

# one ring to rule them all ...
%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- $(CMAKE_FLAGS)
