## dicomnifti 2.33.1

=== debian/changelog ===
dicomnifti (2.33.1-5) unstable; urgency=medium

  * Team upload.
  * d/t/control : disable tests on s390,i386 (Closes: #1013364).

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 20 Jul 2022 19:14:05 +0530

dicomnifti (2.33.1-4) unstable; urgency=medium

  * Team upload.
  * Add autopkgtests
  * Install examples

 -- Mohammed Bilal <mdbilal@disroot.org>  Mon, 30 May 2022 13:54:03 +0530

dicomnifti (2.33.1-3) unstable; urgency=medium

  * Team upload.
  * DEP5 copyright
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Nov 2021 17:35:03 +0100

dicomnifti (2.33.1-2) unstable; urgency=low

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Move package to Debian Med team
  * Build-Depends: s/libnifti-dev/libnifti2-dev
  * Remove default debian/gbp.conf
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Enable dh_missing --fail-missing
  * Remove invalid lintian-override

 -- Andreas Tille <tille@debian.org>  Mon, 07 Dec 2020 15:14:41 +0100

dicomnifti (2.33.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 10:55:46 +0200
