=== debian/control ===
Source: dicomnifti
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libnifti2-dev,
               ctn-dev,
               cmake,
               zlib1g-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/dicomnifti
Vcs-Git: https://salsa.debian.org/med-team/dicomnifti.git
Homepage: http://cbi.nyu.edu/software/dinifti.php
Rules-Requires-Root: no

Package: dicomnifti
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: converts DICOM files into the NIfTI format
 The dinifti program converts MRI images stored in DICOM format to NIfTI
 format. The NIfTI format is thought to be the new standard image format for
 medical imaging and can be used with for example with FSL, AFNI, SPM, Caret
 or Freesurfer.
 .
 dinifti converts single files, but also supports fully automatic batch
 conversions of complete dicomdirs. Additionally, converted NIfTI files can
 be properly named, using image series information from the DICOM files.
