=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# default CMake flags:
# set manpage install dir to temp directory -- manpages will be installed
# by dh_installman
CMAKE_FLAGS = -DDINIFTI_MAN_DIR:PATH=../../tmp/manpages \
              -DDINIFTI_CTN_INCLUDE=/usr/include/ctn \
              -DDINIFTI_CTN_LIB=/usr/lib/ctn/libctn.a

# one ring to rule them all ...
%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- $(CMAKE_FLAGS)
