=== debian/watch ===
version=4
http://cbi.nyu.edu/Downloads/DICOMNIfTI.([\d\.]+)\.tar\.gz
